*.iml
.gradle
/local.properties
/.idea/caches
/.idea/libraries
/.idea/modules.xml
/.idea/workspace.xml
/.idea/navEditor.xml
/.idea/assetWizardSettings.xml
.DS_Store
/build
/captures
.externalNativeBuild
.cxx

# Java class files
*.class
.idea/workspace.xml
.idea/tasks.xml
.idea/gradle.xml
.idea/assetWizardSettings.xml
.idea/dictionaries
.idea/libraries
.idea/caches
.idea/
gradlew.bat
build/
/gradle
cms/build
cms/*.iml
app/build
app/debug
app/*.iml
moduleMain/build
moduleMain/*.iml
moduleUc/build
moduleUc/*.iml
moduleVideo/build
moduleVideo/*.iml
